ISCS#FEP - Task #1709

Feature # 1842 (Resolved): DevMag -- MFCOIQTI

DevMagi (00
10/14/2021 09:36 AM - peiming li

Status: Resolved Start date: 10/13/2021

Priority: Normal Due date: 10/18/2021

Assignee: peiming li % Done: 100%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

1.000000

2.000000

3.00000000000

History

#1 - 10/14/2021 05:56 PM - peiming li

- Status changed from New to In Progress

#2 - 10/19/2021 03:41 PM - peiming li
- Due date set to 10/18/2021

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 11/24/2021 03:07 PM - peiming li

- Tracker changed from Feature to Task

- Parent task set to #1842
- Target version deleted (3.1)

04/28/2025

1/1



http://www.tcpdf.org

